@charset "UTF-8";
/*STYLES FOR M-RAD*/
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,300italic,400italic,700,700italic&subset=latin,cyrillic,latin-ext,cyrillic-ext);
/*===============================Default settings=============================*/
*{margin:0;padding:0}
html{height:100%}
body{background:#fff;color:#34495e;font:normal 14px/18px 'Roboto Condensed',sans-serif;height:100%;width:100%}
.clear {clear: both}
header,nav,section,article,aside,footer{display: block}
table{border-collapse:collapse;border-spacing:0}
h1{font:bold 32px/32px 'Roboto Condensed',sans-serif;margin:0 0 36px 0}
h2{color: #34495e;font: bold 18px/18px 'Roboto Condensed',sans-serif}
h3{font:bold 24px/32px 'Roboto Condensed',sans-serif}
h5,h5 a{color:#273435;text-transform:uppercase;font: normal 11px/18px Arial,sans-serif}
h5 a:hover{color:#273435;text-decoration: underline}
a{color:#34495e;outline:none;text-decoration:none}
a:hover{color:#f1cb26}
p{margin:0 0 18px;color: #273435}
img{border:none}
input{outline:none;vertical-align:middle}
/*================================MAIN settings===============================*/
#wrapper {
width: 1210px;
margin: 0 auto;
min-height: 100%;
padding: 0 18px;
height: auto !important;
height: 100%;
}
header {
height:410px;
width:100%;
}
#middle {
width: 100%;
padding: 0 0 378px;
height: 1%;
position: relative;
}
#middle:after{
content: '';
clear: both;
display: table;
}
#container {
width: 100%;
overflow: hidden;
}
aside {
float: right;
width: 380px;
position: relative;
}
aside a img:hover {
opacity: .7;
}
#bg {
border:0;
height: 356px;
min-width:1245px;
width: 100%;
left: 0;
position: absolute;
z-index: -2;
background: url(img/1.jpg) center no-repeat;
}
#bg.pic1{background:url(img/1.jpg)center no-repeat}
#bg.pic2{background:url(img/3.jpg)center no-repeat}
#bg.pic3{background:url(img/3.jpg)center no-repeat}
#po {
border: 0;
height: 62px;
min-width:1245px;
width: 100%;
left: 0;
top: 104px;
position: absolute;
z-index: -1;
background: url(img/logopolosa.png) center repeat-x;
}
.logo{background: url(img/logo.png) no-repeat 0px 3px;
color: #fff;
display: block;
font: bold 16px 'Roboto Condensed',sans-serif;
height: 77px;
padding-left: 4px;
position: absolute;
margin-top: 104px;
text-decoration: none;
width: 320px;
z-index: 1;}
.logo:hover{
color: #fff;
}
header nav {
font:bold 15px/1em'Roboto Condensed', sans-serif;
height:34px;
text-transform: uppercase;
color: #34495e;
position: absolute;
top:105px;
padding:21px 0 0;
margin: 0 0 0 295px;
min-width: 915px;
z-index:9999;
}
header nav a {
color: #34495e;
font:bold 15px/18px 'Roboto Condensed', sans-serif;
margin: 0 40px 0 10px;
text-decoration:none;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
}

header nav span {
color: #34495e;
font:bold 15px/18px 'Roboto Condensed', sans-serif;
margin: 0;
text-decoration:none;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
}
header nav h6 {
color: #34495e;
font:bold 15px/18px 'Roboto Condensed', sans-serif;
margin: 0;
text-decoration:none;
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
}
header nav a:hover, header nav span, header nav h6:hover,header nav ins:hover h6{
color:#f1cb26;
}
header nav h6 span {
margin:0 0 0 0px;
}
header nav h6:hover{
background:#34495e;
border-radius:5px 5px 0 0;
-webkit-border-radius:5px 5px 0 0;
-moz-border-radius:5px 5px 0 0;
-o-border-radius:5px 5px 0 0;
padding: 9px 9px 18px 9px;
margin:-9px -9px 0 -9px;
}
nav > h6:hover  > a:first-child {
   
   color:#f1cb26;
}

nav > h6 ins a:hover {
color:#f1cb26;

}
header nav h6:hover ins {
display: block;

  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
		  text-decoration: none;
      z-index:4;
} 
header nav ins {
display: none;
position: absolute;
background: #34495e;
margin:15px 0 0 -9px;
padding: 18px;
min-width: 151px;
top: 32px;
border-radius: 0 5px 5px;
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
header nav ins a {
color: #fff;
margin: 0 0 9px 0;
display: block;
}
header form {
position: relative;
display: block;
float: right;
top: 121px;
}
header form img {
display: inline;
margin: 5px 5px 0 0;
}
header form input[type="text"] {
background: rgba(37, 57, 43, 0.2);
width: 206px;
height:23px;
padding: 2px;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
-o-border-radius:5px;
margin:0;
}
#middle h3{
text-align: center;
background: url(img/l.gif) 6px repeat-x;
text-transform: uppercase;
margin: 0 0 18px 0;
}
h3 strong {
background: #fff;
padding: 0 9px;
}
#shina {
margin: 18px 0 56px 0;
word-spacing: -3px;
letter-spacing: -3px;
width: 1230px;
}
#shina hr {
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
border: 0;
width: 1px;
height: 103px;
margin: 103px 0 0 0;
background: url(img/hr.png) no-repeat;
}
#shina li {
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
word-spacing: normal;
letter-spacing: normal;
width: 233px;
height: 270px;
padding: 0 36px;
text-align: center;
vertical-align: top;

}

#shina h4 a {
color: #34495e;
}
#shina h4:hover a {
text-decoration: underline;
}

#shina h4 {
margin: 0;
min-height: 36px;
font: bold 24px/26px 'Roboto Condensed';
}
#shina img {
position: relative;
top: 18px;
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
#shina img:hover {
position: relative;
top: 0px;
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

#leftu {
margin: 18px 0 56px 0;
word-spacing: -3px;
letter-spacing: -3px;
width: 380px;
}
#leftu hr {
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
*display: inline;
border: 0;
width: 1px;
height: 103px;
margin: 103px 0 0 0;
background: url(img/hr.png) no-repeat;
}
#leftu li {
display: -moz-inline-stack;
display: inline-block;
vertical-align: top;
zoom: 1;
word-spacing: normal;
letter-spacing: normal;
width: 100%;
display: block;
float: left;
text-align: center;
vertical-align: top;

}

#leftu h4 a {
color: #34495e;
vertical-align: middle;
display: table-cell;
height: 160px;
font-size: 18px;
}
#leftu h4:hover a {
text-decoration: underline;
}

#leftu h4 {
margin: 0;
width:220px;
float: left;
display: block;
min-height: 140px;
font: bold 24px/26px 'Roboto Condensed';
}
#leftu img {
float: left;
width: 160px;
position: relative;

  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
#leftu img:hover {
position: relative;
top: 0px;
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}
.left, #content article img {
float: left;
margin: 0 18px 11px 0;
}
.right {
float: right;
}


#section ul#company{display:block;margin:18px 0 36px;position:relative;text-align:center;
width:1210px}
section#middle ul#company a li{background:#e8e7df;display:block;float: left;margin:0 30px 18px 0;


min-height: 314px;

border-radius: 5px;

padding: 14px;
text-align: center;
vertical-align: top;
width:150px;
}
section#middle ul#company a li:hover{background:#edf4dd}
#company li  p{
font: normal 14px/18px 'Roboto Condensed', sans-serif;
margin: 0 0 0;
}

#company img {
margin: 0 0 18px 0;
}
/*#company li:first-child {
margin: 0;
}*/
#company h6 {
color:#34495e;
text-transform: uppercase;
font: bold 16px/18px 'Roboto Condensed';
margin: 0 0 18px 0;
min-height: 36px;
}

#content{margin:0 0 18px;padding:0 418px 0 0}
#content h1{color:#34495e;font-size:36px;line-height:1.1em;margin:0;padding:0}
#content h2{color:#34495e;font-size:18px;line-height:1em;margin:18px 0 0;padding:0}
#content h3:first-child{background:url(img/l.gif) 6px repeat-x;cursor:text;
font:bold 24px/32px 'Roboto Condensed',sans-serif;margin:0 0 18px;text-align:center;
text-transform:uppercase}
#content h3:first-child strong{background:#fff;padding:0 9px}
#content h3:first-child strong a:hover{background:#fff;color:#34495e}
#content h3{background:none;color:#34495e;font-size:18px;line-height:1em;margin:18px 0 0;padding:0;
text-align:left;text-transform:uppercase}
#content h3 + p{margin:0}
#content p{color:#273435;font:400 16px/1.2em 'Roboto Condensed',sans-serif;margin:18px 0 0}
#content p span{color:#FBFDF1}
#content p strong{color:#34495e}
#content p a,#content a{color:#34495e}
#content p a:hover,#content p a:visited:hover,#content a:hover,#content a:visited:hover{background:#34495e;color:#34495e}
#content p a:visited,#content a:visited{color:#34495e}
#content ul{font-size:16px;list-style:none;margin:18px 0 0 18px}
#content ul li:first-child{margin:0}
#content ul li{background:url(img/list_style.png) 0 7px no-repeat;line-height:1.3em;margin:12px 0 0;
padding:0 0 0 18px}
#content ol{font-size:16px;list-style-position: outside;list-style-type:decimal;margin:18px 0 0 36px}
#content ol li:first-child{padding:0}
#content ol li{line-height:1.3em;padding:6px 0 0}
#content table{margin:18px 0;text-align:center;vertical-align:middle;width:100%}
#content table thead tr{background:#e8eae9;height:25px;color:#77847b;border:1px solid #c5cac6}
#content table thead tr th{border-left:1px solid #c5cac6;text-align:center;vertical-align:middle}
#content table tr{height:25px;color:#515151;border:1px solid #c5cac6;border-left:none}
#content table tr td{border-left:1px solid #c5cac6}
#content article{margin:0 0 36px;min-height:210px}
#content article .date{color:#f39c12;*display:inline;display:-moz-inline-stack;display:inline-block;
font:14px/18px 'Roboto Condensed',sans-serif;margin:-18px 0 18px;text-transform:lowercase;
vertical-align:top;zoom:1}
#content article p{font:400 14px/1.5em 'Roboto Condensed',sans-serif;margin:9px 0 0}
#content article p a.more{color:#34495e;text-decoration:underline}
#content article p a.more:hover,#content article p a.visited:hover{background:none;color:#34495e;text-decoration:none}
#content article p a.more:visited{color:#34495e}
#content article img{width:189px}
#content article a h2{color:#34495e;line-height:1em;margin:0 0 18px;text-transform:uppercase}
#content article a h2:hover{text-decoration:underline}
#content h5 a{color:#7f8c8d}
#content h5 a:hover{color:#7f8c8d;background:none;text-decoration:underline}
#content article h5 a{text-decoration:none}
#content img{margin:18px 0;max-width:792px}
#content img.main{float:left;margin:0 18px 0 0}
#content form{height:142px;margin:36px 0}
#content form p{float:left;margin:0 18px 0 0;width:190px}
#content form input[type="text"]{display:block;height:23px;margin:0 0 9px;width:172px}
#content form textarea{float:right;height:100px;resize:none;width:380px}
#content form textarea, #content form input[type="text"]{background:#f7f7eb;border:1px solid #c4c4c4;
padding:2px}
#content input[type="submit"]{background:#f1cb26;border:0;border-radius:5px;-webkit-border-radius:5px;
-moz-border-radius:5px;-o-border-radius:5px;color:#34495e;cursor:pointer;*display:inline;
display:-moz-inline-stack;display:inline-block;font:400 13px/16px 'Roboto Condensed',sans-serif;
float:right;margin:9px 0 0;padding:6px 18px;vertical-align:top;zoom:1}

#content .nc_row .info {margin:18px 0 0}
#content .nc_row .info p{margin:0 0 18px}

#content .nc_row .info hr {
display:block;
height: 40px;
width: 42px;
float:left;
margin:0 18px 9px 0;
border:0;
}
#content .nc_row .info hr.tip {
background: url(img/produkt.png)-4px -3px;
}
#content .nc_row .info hr.proi {
background: url(img/produkt.png)-2px -68px;
}
#content .nc_row .info hr.nateh {
background: url(img/produkt.png)-2px -138px;
}

#container aside .onas p{font:400 14px/1.5em 'Roboto Condensed',sans-serif;color:#273435;}

#container aside .tags a:hover{text-decoration:underline}
#container aside p{font:400 14px/1.5em 'Roboto Condensed',sans-serif;}
#container aside p a{}
#container aside p a:hover{color:#34495e}
#container aside a h2{color:#34495e}
#container aside a h2:hover{text-decoration:underline}
#container aside a h5{margin:0 0 4px}
#container aside h5{margin: 0 0 18px}
#container aside ul#company{margin:0 0 36px;width:400px}
#container aside ul#company a li{display:block;margin:18px 0 0;min-height:100px;text-align:left;
width:353px}
#container aside ul#company a li img{float:left;margin:0 18px 9px 0}
#container aside ul#company h6{margin:0 0 0 122px;height:auto}

#container aside .wer article img{float:left;height:140px;padding:0 18px 2px 0;width:170px}
aside #company li p {
margin: 0 0 0 122px;
}

aside #shina {
margin: 92px 0 36px 0;
}
aside #shina li {
display: block;
padding: 0;
height: 133px;
width: 360px;
margin: 0 0 36px 18px;
background: url(img/kol_shad.png) -17px 44px no-repeat;
background-size: 60%;
}
aside #shina hr {
display: none;
}
aside #shina img{
float: left;
width: 150px;
margin: -76px 0 0 0;
opacity: 1;
}
aside #shina h4{
margin: 0 0 -56px 180px;
text-align: left;
}
aside #shina h4 a, aside #shina h4 span {
margin: 25px 0 0 0;
}
.in{width:79px !important;height:79px;margin:0 18px 9px 0 !important}
#content a.alls,aside a.alls,footer a.alls{background:#f1c40f;border-radius:5px;
-webkit-border-radius:5px;-moz-border-radius:5px;-o-border-radius:5px;color:#34495e;
*display:inline;display:-moz-inline-stack;display:inline-block;
*font:normal 13px/16px 'Roboto Condensed',sans-serif;margin:0 0 36px;padding:6px 18px;
vertical-align:top;zoom: 1}
#content a.alls:hover,aside a.alls:hover,footer a.alls:hover{background:#dfb40a;text-decoration:none}
footer{background:url(img/foo.gif);margin:-352px auto 0;min-height:343px;min-width:1245px;padding:0 0 9px;position:relative;width:100%}
footer #wrapper ul{display:block;margin:0 377px 0 0;
word-spacing:-3px;letter-spacing:-3px}
footer #wrapper ul li{*display:inline;display:inline-block;*display:-moz-inline-stack;letter-spacing:normal;
margin:36px 0 36px 25px;vertical-align:top;width:176px;word-spacing:normal;zoom:1}
footer #wrapper p{color:#fff;margin:0 0 7px;line-height: 35px;}
footer #wrapper ul li a{display:block}
footer #wrapper ul li:first-child{margin:36px 0 0 0;width: 200px;}
footer #wrapper ul li h4{color:#f1cb26;font: bold 16px/18px 'Roboto Condensed';
margin:0 0 30px;text-transform:uppercase}
footer #wrapper ul li a, footer #wrapper ul li p{color:#fff;margin:0 0 2px;display:block;
font:normal 14px/18px 'Roboto Condensed', sans-serif}
footer li a:hover{
color: #fff;
text-decoration: underline;
}
footer span {
color: #f1cb26;
margin: 0 0 2px 0;
display: block;
font:normal 14px/18px 'Roboto Condensed', sans-serif;
}
footer .states {
margin: 36px 0 27px;
float: right;
width: 380px;
position: relative;
}
footer .states h3 {
text-align: center;
text-transform: uppercase;
margin: 0 0 20px 0;
color: #f1cb26;
background: url(img/statya_footer.png) 0px 6px no-repeat;
}
footer .states h5 {
text-transform: uppercase;
margin: 0 0 18px 0;
color: #fff
}
footer .states h5 a {
font: bold 18px/18px 'Roboto Condensed', sans-serif;
color: #fff;
}
footer .states h5 a:hover{
text-decoration: underline;
}
#content .pager{display:block;margin:18px 0;text-align:center}
#content .pager a,.pager span{color:#34495e;padding: 5px}
#content .pager a{text-decoration:underline}
#content .pager a:hover{color:#34495e;background:#fff;text-decoration:none}
#content .pager span{

padding: 5px 7px ;
background: #f1cb26;
border-radius: 5px;
}
.map {
width: 792px;
height: 349px;
}
.tags {
margin: 0 0 36px 0;
}
.tags  strong {
font: bold 18px/18px 'Roboto Condensed', sans-serif;
}
.tags  a {
color: #34495e;
font: normal 11px/18px  Arial, sans-serif;
text-transform: uppercase;
}
aside article h5, #content h5 {
margin: 0;}

#content h5 + h1 {
text-transform: uppercase;
margin: 0;
}
#content h5 + h1 + .date {
color: #f1cb26;
display: block;
margin: 0 0 18px 0px;
text-transform: lowercase;
font: bold 14px/18px 'Roboto Condensed', sans-serif;
}
aside article h2 {
color: #34495e;
text-transform: uppercase;
font: bold 18px/18px 'Roboto Condensed', sans-serif;
}
aside article .date {
color: #f1cb26;
display: block;
margin: 0 0 18px 0;
text-transform: lowercase;
font: bold 14px/18px 'Roboto Condensed', sans-serif;
}
aside article {
margin: 0 0 36px 0;
clear: both;
}
aside .pager {
text-align: left;
}
p.right a {
color: #fff;
}
p.right a:hover {
color: #f1cb26;
text-decoration: underline;
}
h4 {

}
table {
color: #77847b;
margin: 18px 0;
}
td, th {
border: solid 1px #c5cac6;
padding: 7px;
}
th {
background: #e8eae9;
}
.more {
text-decoration: underline;
}
.more:hover {
text-decoration: none;
}
#content ul.clients {
display: block;
position: relative;
margin: 0 !important;
width: 816px;
}
ul.clients li {
list-style: none;
width: 254px;
display: inline-block;
height: 110px;
border: 1px solid #93a691;
margin: 0 13px 13px 0;
background: #adbea2;
text-align: center;
padding: 10px 0 0 0;
}
#content .prois {
display:none;
width: 199px;
float: left;
margin: 0 18px 18px 0;
}
.lang
{
width:142px;
height:36px;
background:url(img/bg_lang.png)center no-repeat;
color:#fff;
margin-left: 1049px;
margin-top: 55px;
}
.lang li{
width: 47px;
display: inline-block;
padding: 9px 0px 10px 0px;
font-weight: bold;
text-align:center;
margin-right:-3px;

}
.activelang {
background:url(img/bg_lang_active.png)center no-repeat;
}
.lang a
{
color:#fff;
}
.activelang a
{
color:#303428;
}
.blocklang {
width: 1210px;
margin: 0 auto;
padding: 0 18px;

position: absolute;
}
:-ms-input-placeholder,:-moz-placeholder,::-webkit-input-placeholder{color:#34495e}
.onas, .onas p, .onas li
{
font: 400 14px/1.5em 'Roboto Condensed',sans-serif; 
color:#273435;
}
.onas h2
{
font-size:18px;
padding-bottom:16px;
}
.onas li {
margin-left:18px;
}
header .blocktext
{
display: block;
position: relative;
width: 400px;
}
header .blocktext span
{
float:left;
color: #fff;
display: block;
font: bold 14px 'Roboto Condensed',sans-serif;
width:100%;
}

/* Плавающая кнопка звонка */
#popup__toggle{bottom:25px;right:10px;position:fixed;z-index:999;}
.img-circle{background-color:red;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid red;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:red;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(img/phone.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}
.img-circle:hover{opacity: 1;}
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
  50% {transform: scale(1); opacity: 1; }   
  100% {transform: scale(0.9);opacity: 1;}}
 @-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
  50% {-webkit-transform: scale(1);opacity: 1;}   
  100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
  0% {transform: rotate(-8deg);}
  50% {transform: rotate(8deg);}
  100% {transform: rotate(-8deg);}}
@-webkit-keyframes tossing {
  0% {-webkit-transform: rotate(-8deg);}
  50% {-webkit-transform: rotate(8deg);}
  100% {-webkit-transform: rotate(-8deg);}}
@-moz-keyframes circle-anim {
  0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
  30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
  100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
  30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
  100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
  0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
  30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
  100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
  0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
  30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
  100% {transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1;}}
@-moz-keyframes circle-fill-anim {
  0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
  100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
  0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
  0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
  0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
  50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
  100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}